using System;
using System.Collections.Generic;
using System.Text;
using System.Data;
using System.Data.OleDb;


namespace MODEL
{
   public class File
    {
        //构造函数
        public File() { }

        ///<summary>
        /// MODEL--文件
        ///</summary>
        
       #region 字段属性

        private int _fileID;
        private DateTime _fileTime;
        private string _fileText;
        private int _fileFrom;
        private int _fileTo;
        private string _fileName;

      
        public int FileID
        {
            set { _fileID = value; }
            get { return _fileID; }
        }
        public DateTime FileTime
        {
            set { _fileTime = value; }
            get { return _fileTime; }
        }
        public string FileText
        {
            set { _fileText = (value != null) ? value : null; }
            get { return _fileText; }
        }
        public int FileFrom
        {
            set { _fileFrom = value; }
            get { return _fileFrom; }
        }
        public int FileTo
        {
            set { _fileTo = value; }
            get { return _fileTo; }
        }
        public string FileName
        {
            set { _fileName = (value != null) ? value : null; }
            get { return _fileName; }
        }
       #endregion



    }
}
//5/1~as|px